DELETE FROM t_sch_taskdefine WHERE FID = '35SC85ECISW2';
INSERT INTO t_sch_taskdefine(FID,FCLASSNAME,FAPPID,FNUMBER) VALUES ('35SC85ECISW2','kd.fi.bcm.task.TaskRecordTask','cm','TaskRecordTask');

DELETE FROM t_sch_taskdefine_l WHERE FPKID = '35SC85ENBZNV';
INSERT INTO t_sch_taskdefine_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('35SC85ECISW2','35SC85ENBZNV','zh_CN','任务管理实例调度任务类');
